@media (max-width: 1220px) {
    .p-btn-link {
        height: 50px;
    }

        .p-btn-link .icon {
            width: 57px;
            height: 50px
        }

        .p-btn-link span {
            font-size: 18px;
        }
}

@media(max-width:1023px) {
    .no-display-mobile-tablet {
        display: none !important
    }

    .home-time-work-list-r h3 {
        font-size: 22px;
    }

    .item-form-booking-hh input::placeholder {
        color: #C3C3C3;
        font-family: Inter_28pt-Medium;
        font-size: 14px;
        font-style: italic;
        font-weight: 500;
        line-height: 150%; /* 22.5px */
    }

    .item-form-booking-hh input {
        padding: 8px 10px;
    }

    .home-time-work-list-l h3 {
        font-size: 22px;
    }

    .time-work-hh span {
        font-size: 18px;
    }

    .home-time-work-list-l strong {
        font-size: 21px;
    }

    .svg-time-work {
        width: 39px;
        height: 38px;
    }

    .title-num-restion h3 {
        color: #F9FAFB;
        font-family: 'Anybody-Bold';
        font-size: 21.061px;
    }

    .des-restion-item span {
        font-size: 14px;
    }

    .title-num-restion {
        position: relative;
        width: 43px;
        height: 43px;
    }

    .des-restion-item {
        padding-top: 12px;
    }

    .home-restion-item {
        padding: 12px 13px 26px 13px;
    }

        .home-restion-item:nth-child(1):before {
            content: "";
            position: absolute;
            background: url(/Design/img/lamCocoSpa/mm1.png) no-repeat;
            background-size: cover;
            left: auto;
            right: 0;
            top: auto;
            width: 59%;
            bottom: 0;
            height: 46%;
            pointer-events: none;
        }

        .home-restion-item:nth-child(3):before {
            content: "";
            position: absolute;
            background: url(/Design/img/lamCocoSpa/mm3.png) no-repeat;
            background-size: cover;
            left: auto;
            top: 119px;
            width: 84%;
            height: 62%;
            right: 0;
        }

        .home-restion-item:nth-child(2):before {
            content: "";
            position: absolute;
            background: url(/Design/img/lamCocoSpa/mm2.png) no-repeat;
            background-size: cover;
            left: auto;
            right: 0;
            top: auto;
            width: 64%;
            height: 51%;
            bottom: 0;
        }

    .home-time-work-container {
        display: block;
        top: 0;
        padding-top: 15px;
    }

    .l-time-work-home {
        width: 100%;
        display: none;
    }

    .r-home-time-booking-work {
        display: block;
        margin: 0;
        margin-top: 0;
        background: no-repeat;
    }

    .home-time-work-list-r {
        width: 100%;
        border-radius: 10px;
        margin-top: 15px;
        padding: 20px 10px;
        position: relative;
        z-index: 1;
    }

    .full-form-booking-h {
        display: grid;
        grid-auto-rows: minmax(min-content, max-content);
        grid-template-columns: repeat(1, minmax(0, 1fr));
        column-gap: 13px;
        row-gap: 13px;
    }

    .item-form-booking-hh {
        width: 100%;
    }

    .form-item-drop .icon {
        font-size: 13px;
    }

    .form-item-drop .drop.active {
    }

    .home-time-work-list-l {
        border-radius: 10px;
        width: 100%;
        height: 205px;
    }

    .home-restion-container {
        display: block;
        margin-top: 21px;
    }

    .l-restion-home {
        width: 100%;
    }

    .r-home-restion {
        margin: 0;
    }

    .home-restion-list-l {
        display: grid;
        grid-auto-rows: minmax(min-content, max-content);
        grid-template-columns: repeat(2, minmax(0, 1fr));
        column-gap: 12px;
        row-gap: 12px;
    }

    section.des-restion-home {
        font-size: 23px;
    }

    .decor-l-restion {
        display: none;
    }

    .header-bottom-search input {
        width: 100%;
    }

    .header-top {
        height: 48px;
        background: #9b7b4f;
    }

    .header-language .item .text {
        font-size: 12px;
    }

    .goog-te-gadget .goog-te-combo {
        font-size: 14px;
        width: 136px;
    }

    .goog-te-gadget {
        height: 30px;
        margin-left: 4px;
    }

    .header-top-container:before {
        width: 88%;
        content: unset;
    }

    .detail-news-bottom .my-left,
    .detail-news-bottom .my-right {
        float: unset;
        width: 100%;
    }

    .header-bottom .header-bottom-cart {
        display: none;
    }

    .mobile {
        display: block !important;
    }

    .right-sub {
        display: none;
    }

    .p-pro-content {
        bottom: -70px;
    }

    .header-top .list {
        display: none;
    }

    .header-bottom-car {
        display: none;
    }

    .descript-tops {
        padding: 0;
    }

    .flickity-button {
        display: none;
    }

    .p-slogan-list {
        flex-wrap: wrap;
    }

    .botcardp {
        margin-top: 20px;
    }

    section img {
        height: auto !important;
    }

    .footer-list-tag {
        position: relative;
        bottom: 0;
    }

    .mobile {
        display: flex !important;
    }

    .p-side-left,
    .p-side-right {
        width: 100%;
        float: unset;
    }

    .p-side-right {
        margin-top: 25px;
    }

    .side-note .p-side-wrap {
        max-height: 368px;
    }
}

@media(min-width:740px) and (max-width:1023px) {
    .no-display-tablet {
        display: none !important
    }

    .menu-rs .container .list .list-item {
        font-size: 14px;
    }

    .p-side-right .container,
    .p-side-right {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

        .p-side-right .p-side-item {
            width: calc(50% - 15px);
            margin: 15px 0 !important;
        }

    .p-news-list {
        grid-template-columns: repeat(3,minmax(0,1fr));
    }

    .p-news-content h3 {
        font-size: 18px;
    }

    .p-news-img {
        height: 220px;
    }

    .p-product-item:first-child {
        grid-column: 1 / span 3 !important;
    }

    .p-title {
        font-size: 32px;
    }

    .p-slogan-list {
        grid-template-columns: repeat(2,minmax(0,1fr));
    }

    .p-slogan-item .item-top {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .p-slogan-container {
        padding: 0;
        margin-bottom: 80px;
    }

    .p-slogan-item {
        width: 100%;
    }

    .p-slogan-content {
        padding: 0;
        text-align: center;
        margin-top: 10px;
    }

    .grid.wide {
        padding: 0 20px;
    }

    .home-design-list {
        grid-template-columns: repeat(2,minmax(0,1fr));
    }

    .p-product-list {
        grid-template-columns: repeat(3,minmax(0,1fr)) !important;
    }

    .p-video-list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media(max-width:739px) {
    .no-display-mobile {
        display: none !important
    }

    .p-video-list {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .popup-asking .btn-close {
        top: 5px;
        right: 5px;
    }

    .popup-asking-container {
        padding: 30px 18px;
        width: 94%;
    }

    .p-banner {
        height: 180px;
    }

    .rs-close {
        right: 15px;
        top: 15px;
        width: 40px;
        height: 40px;
        font-size: 18px;
    }

    .p-news-list {
        grid-template-columns: repeat(2,minmax(0,1fr));
        column-gap: 15px;
        row-gap: 15px;
    }

    .p-product-img {
        height: 150px;
    }

    .grid.wide {
        padding: 0 10px;
    }

    .my-news-breadcum .container {
        padding: 5px 0;
    }

    .my-news-breadcum .slug a {
        margin: 3px 0;
    }

    .my-news-breadcum .slug span {
        margin: 3px 0;
        font-size: 16px;
    }

    .my-news-breadcum {
        height: auto;
    }

    .title-tops {
        font-size: 30px;
    }

    .descript-tops {
        font-size: 14px;
    }

    .menu-rs .container {
        width: 76%;
    }

    .menu-rs .container {
        font-size: 16px;
    }

    .p-product-content {
        padding: 0;
    }

    .p-product-title span {
        font-size: 13px;
    }

    .p-product-options .count {
        font-size: 11px;
    }

    .p-product-link .addcart {
        font-size: 11px;
    }

    .p-product-price span {
        font-size: 12px;
    }

    .p-product-content h3 {
        font-size: 16px;
    }

    .p-product-content .size {
        font-size: 13px;
    }

    .p-slogan-list {
        padding: 0 15px;
    }

    .p-product-list {
        grid-template-columns: repeat(2,minmax(0,1fr)) !important;
        column-gap: 14px;
        row-gap: 14px;
    }

    .p-title {
        font-size: 24px;
        text-align: center;
        line-height: 36px;
        letter-spacing: 0;
    }

    .p-title-cate {
        font-size: 15px;
    }

    .p-title-2 {
        font-size: 18.94px;
        text-align: center;
    }

    .p-descript {
        padding: 0;
        font-size: 15px;
        line-height: 161%;
        margin-top: 10px;
    }

    .p-slogan-container {
        padding: 10px 0;
        margin-bottom: 50px;
    }

    .p-slogan-item {
        width: 100%;
    }

        .p-slogan-item .item-top {
            margin: 15px 0;
            flex-direction: column;
        }

    .button-cart .cont {
        display: flex;
        justify-content: space-between;
        flex-direction: row-reverse;
    }

    .button-cart .btnReturn {
        font-size: 11px;
    }

    .button-cart .btnContinue {
        font-size: 11px;
    }

    .agency-drop-container {
        width: 95%;
    }

    .p-banner-content span {
        font-size: 13px;
        line-height: 22px;
        margin: 0;
    }

    .loading-img {
        width: 200px;
        height: 200px;
    }

    .p-slogan-list {
        grid-template-columns: repeat(2,minmax(0,1fr));
        padding: 0;
    }

    .p-slogan-content {
        padding: 0;
    }

        .p-slogan-content h3 {
            font-size: 14px;
            margin-top: 10px;
            text-align: center;
        }

        .p-slogan-content span {
            font-size: 12px;
            text-align: center;
            margin-top: 5px;
        }

    .p-product-item:first-child {
        grid-column: 1 / span 2 !important;
    }

    .p-news-img {
        height: 150px;
    }

    .p-news-content h3 {
        font-size: 16px;
        margin-top: 12px;
        line-height: 21px;
    }

    .p-news-descript {
        font-size: 14px;
    }

    .p-news-option span {
        font-size: 12px;
    }

    .header-bottom-text {
        margin: 0;
        transform: translateX(0);
    }

    .header-bottom-btn {
        display: none;
    }

    .p-product-title,
    .p-product-options,
    .p-product-price {
        padding: 0;
    }

    .header-bottom-container {
        position: relative;
    }

    .header-bottom-logo canvas {
    }

    .header-bottom {
        height: 48px;
        background: #fff;
    }

        .header-bottom.fixed {
            height: 50px;
        }

    .header-bottom-text h3 {
        margin: 0;
        font-size: 13px;
        align-items: unset;
        padding-left: 118px;
    }

    .header-bottom-text strong {
        font-size: 24px;
        line-height: 100%;
        margin-top: 5px;
    }

    .header-bottom.fixed .header-bottom-logo {
        /* transform: translateY(26px) scale(0.8) !important; */
    }

    .my-news-rs .btn {
        margin: 0;
        width: 40px;
        height: 40px;
        font-size: 20px;
    }

    .p-side-left .wrap:last-child {
        display: none;
    }

    .p-video-list {
        grid-template-columns: repeat(1,minmax(0,1fr));
        column-gap: 12px;
        row-gap: 12px;
    }

    .p-video-item h3 {
        /* font-size: 15px; */
        /* line-height: 22px; */
        /* padding: 0 15px; */
        padding: 8px 16px;
    }

    .p-video-item {
        height: 250px;
    }

    .content.list-new-viewtop .p-news-img__type2 {
        height: auto !important;
        border-radius: 5px;
    }

    .content.list-new-viewtop .side-news-link {
        padding: 10px 0;
    }

        .content.list-new-viewtop .side-news-link .p-news-content__type2 {
            padding-top: 0;
            padding-bottom: 0;
        }

    .detail-news-bottom .my-right {
        padding: 0;
        margin-top: 30px;
    }

    .popup-file-container {
        padding: 36px 15px;
        width: 85%;
        padding-top: 20px;
    }

    .popup-file .btn-close {
        top: -33px;
        width: 25px;
        background-color: #fff;
        height: 25px;
    }

    .p-asking-item .top h3 {
        font-size: 18px;
    }

    .p-asking-item .top span {
        font-size: 15px;
    }

    .popup-form-container {
        max-width: 95%;
    }

    .rs-bottom-text strong {
        font-size: 20px;
        padding: 0;
    }

    .menu-rs .container .list .list-item {
        font-size: 18px;
    }

    .p-news-type_1_big .img {
        height: 225px;
    }

    .p-news-type_1_big .content .title {
        font-size: 18px;
        line-height: 27px;
        height: unset;
    }

    .p-van-ban .heading-item:nth-child(2) {
        display: none;
    }

    .p-van-ban .van-ban-item span:nth-child(2) {
        display: none;
    }

    .p-van-ban .heading-item {
        font-size: 12px;
        height: 34px;
    }

        .p-van-ban .heading-item:nth-child(1),
        .p-van-ban .van-ban-item span:nth-child(1) {
            width: 95px;
        }

        .p-van-ban .heading-item:nth-child(4),
        .p-van-ban .van-ban-item span:nth-child(4) {
            width: 100px;
        }

    .p-van-ban .van-ban-item span {
        font-size: 13px;
        padding: 0 10px !important;
        line-height: 21px;
    }

    .detail-news-wrap .descript {
        font-size: 15px;
    }

    .p-btn-link span {
        font-size: 15px;
    }
}